Railwayclub.info main
Welcome, Guest. Please login or register.
Did you miss your activation email?
20.08.18 , 18:08

Login with username, password and session length
Home | Help | Search | Login | Register | References | Blogs | Contact Information

railwayclub.info: train travel answers, travel deals

  discussion

    Other questions about railways

      Мобільний додаток "УЗ-ОНЛАЙН"

Pages: 1 2 3 [4] 5
Reply | Print
Author Topic: Мобільний додаток "УЗ-ОНЛАЙН"  (Read 5747 times)
delphin_7
Active user

Posts: 548


View Profile
« Reply #30 on: 02.01.18 , 15:01 »
Share Reply with quote

Считаю, было бы хорошо добавить корректные сообщения о том, что версия не поддерживает Android ниже 4.2 - да, это описано на этапе скачивания, но ошибка об отсутствии соединения слегка запутывает и дает ложную надежду:)
Logged
jbond989
Active user

Posts: 1001


View Profile
« Reply #31 on: 02.01.18 , 15:01 »
Share Reply with quote

Всі побажання буде враховано в наступній версії.
Logged
nikooolay
Active user

Posts: 550


View Profile
« Reply #32 on: 02.01.18 , 15:01 »
Share Reply with quote

Считаю, было бы хорошо добавить корректные сообщения о том, что версия не поддерживает Android ниже 4.2
4.2 или 4.1 как и указано в магазине?
Если 4.2 достаточно просто исправить описание в магазине, без дополнительных сообщений
Logged
delphin_7
Active user

Posts: 548


View Profile
« Reply #33 on: 02.01.18 , 17:01 »
Share Reply with quote

4.2 или 4.1 как и указано в магазине?
Если 4.2 достаточно просто исправить описание в магазине, без дополнительных сообщений

Необхідна версія  Android 4.2 або вище.
Підтримка нижчих версій технічно дуже складна зараз.

при этом продолжаю считать, что сообщение не помешает - люди не так часто читают требования к приложению, а потом, постоянно видят ошибку о неудачной попытке соединения и обрушают свой гнев, мол "приложение отстой, выдает какую-то ошибку непонятную", а докапываться до сути будет не каждый - просто снесут и промолчат/обматерят в фб
все-таки если ставить цель показать, что можно быть клиентоориентированным - надо это доводить до конца, имхо
Logged
Крымчанин UA
Active user

Posts: 6888


View Profile
« Reply #34 on: 06.01.18 , 18:01 »
Share Reply with quote

ВБСов Днепр - Одесса к 317/318-617/618 не видать.
Logged
jbond989
Active user

Posts: 1001


View Profile
« Reply #35 on: 06.01.18 , 19:01 »
Share Reply with quote

Подтверждаю проблему: некоторые ВБС приложение не видит. Будет исправлено в следующей версии.
Logged
nikooolay
Active user

Posts: 550


View Profile
« Reply #36 on: 07.01.18 , 23:01 »
Share Reply with quote

4.2 или 4.1 как и указано в магазине?
Если 4.2 достаточно просто исправить описание в магазине, без дополнительных сообщений

Необхідна версія  Android 4.2 або вище.
Підтримка нижчих версій технічно дуже складна зараз.

при этом продолжаю считать, что сообщение не помешает - люди не так часто читают требования к приложению, а потом, постоянно видят ошибку о неудачной попытке соединения и обрушают свой гнев, мол "приложение отстой, выдает какую-то ошибку непонятную", а докапываться до сути будет не каждый - просто снесут и промолчат/обматерят в фб
все-таки если ставить цель показать, что можно быть клиентоориентированным - надо это доводить до конца, имхо
Пользователь с версией ОС ниже указанной в сторе не сможет даже попробовать поставить это приложение, если пользователь каким-то образом получит арк, он не сможет его установить
Logged
Dhr_Igor
Active user

Posts: 4029


View Profile
« Reply #37 on: 29.01.18 , 13:01 »
Share Reply with quote

Додаток припинив відображати наявність вільних місць.
Logged
jbond989
Active user

Posts: 1001


View Profile
« Reply #38 on: 29.01.18 , 13:01 »
Share Reply with quote

Це спричинили зміни на сайті booking.gov.ua, звідки бралася ця інформація. Працюємо над новою версією.
Logged
Крымчанин UA
Active user

Posts: 6888


View Profile
« Reply #39 on: 29.01.18 , 15:01 »
Share Reply with quote

Також у додатку відсутні станції, де не зупиняються ПДСи, а тільки приміські поїзди.
Logged
Tags:
Pages: 1 2 3 [4] 5
Reply | Print
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.8 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!
Page created in 0.128 seconds with 20 queries.